Subject: [Healeys] Boot lock cylinder

From: [email-masked]
Date: Wed, 16 Sep 2015 10:38:35 -0400

--===============0324561437315962907==
	boundary="----=_Part_24884_2100461927.1442414315012"

------=_Part_24884_2100461927.1442414315012
Content-Transfer-Encoding: 7bit

I am looking for a boot lock cylinder replacement. My preference would be one that is keyed for a FA505 key so that it matches my ignition. The face of the barrel should not have any numbers/letters stamped on it, as original. Failing to find that, I would also consider any FA or FS lock barrel from a boot latch that does not have markings on the face. If you can help, please contact me off list.
Thanks,
Gary Hodson

------=_Part_24884_2100461927.1442414315012
Content-Transfer-Encoding: 7bit

<font color='black' size='2' face='arial'>
<div><font style="background-color: transparent;">I&nbsp;am looking for a boot lock cylinder replacement. My preference&nbsp;would be one that is keyed for a FA505 key so that it matches my ignition. The face of the barrel should not have any numbers/letters stamped on it, as original. Failing to find that, I would also consider any FA or FS lock barrel from a boot latch that does not have markings on the face. If you can help, please contact me off list.</font></div>

<div>Thanks,</div>

<div>Gary Hodson</div>
</font>
------=_Part_24884_2100461927.1442414315012--

--===============0324561437315962907==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

--===============0324561437315962907==--